18 lines
352 B
Diff
18 lines
352 B
Diff
|
diff --git a/subdir/entry.sh b/subdir/entry.sh
|
||
|
index 4e7b013..b070a09 100755
|
||
|
--- a/subdir/entry.sh
|
||
|
+++ b/subdir/entry.sh
|
||
|
@@ -1,10 +1,10 @@
|
||
|
#!/bin/env bash
|
||
|
-set -euo pipefail
|
||
|
+# set -euo pipefail
|
||
|
echo "Hi, this is entry.sh"
|
||
|
echo "pwd:"
|
||
|
pwd
|
||
|
echo "\${0}: ${0}"
|
||
|
-cd "$(dirname "${0}")"
|
||
|
+# cd "$(dirname "${0}")"
|
||
|
./called.sh
|
||
|
echo $?
|
||
|
echo "returned"
|